@charset "utf-8";


#sub_top_Wrap{}

.visual-area {margin-top:0px; position:relative;width:100%; height:485px; line-height:1.4; box-sizing:border-box;overflow:hidden; text-align:center; background-position:center center; background-size:cover}
.visual-area .visual-area-in{ position:relative;display:table;width:100%; height:90%;  z-index:2}
.visual-area .visual-area-txt { display:table-cell;  box-sizing:border-box;color:#fff;vertical-align:middle;}
.visual-area .visual-area-txt span.vis_dep1_txt{ font-size:2.7em;  line-height:1.2em; font-family: 'LeferiPoint'; font-weight:bold; }
.visual-area .visual-area-txt p.t1 {padding-top:0.6em; line-height:1.5em; opacity:1; padding:1em 0 0.7em; font-weight: 300;}
.visual-area .visual-area-txt p.t1 .br640 {display:none}

.visual-area.ver2 { height:480px;}
.visual-area .visual-area-in{ height:100%; box-sizing:border-box}

@media all and (max-width:1200px) {
	.visual-area {height:400px; }
}
@media all and (max-width:1024px) {
	.visual-area {height:480px;}
	.visual-area .visual-area-in {padding-top:0}
}
@media all and (max-width:640px) {
	.visual-area {height:380px;   }
	.visual-area .visual-area-in{ height:100%; padding-top:3em}
	.visual-area .visual-area-txt span.vis_dep1_txt{ font-size:2.5em; }
	.visual-area .visual-area-txt p.t1 {padding-top:1.2em;}
	.visual-area .visual-area-txt p.t1 .br640 {display:block}
	.visual-area .visual-area-txt p.eng {font-size:0.9em}
}	

/**/
	.sub_menu_wrap{width:96%; max-width:1400px; height:80px; line-height:80px; margin:-40px auto 0; border-bottom:1px solid #d7d7d7; z-index:3;
                          position:relative; font-weight:400; box-sizing:border-box; background:#FFF; color:#333;}
	.sub_menu_wrap .inner{width:100%;}
	.sub_menu_wrap .m_home {position:absolute; top:0; left:0; height:80px; width:80px; background:#005db4 url("/images/sub/ico_home.png") no-repeat center center;
                                          background-size:100% 100%; }
	.sub_menu_wrap .m_home a{display:Block; width:100%; height:100%;}

	.sub_menu_wrap .m_dep_box{display:block;  width:300px; float:left; border-right:1px solid rgba(255,255,255,0.3); text-align:left; cursor:pointer;height:80px; line-height:80px; border-right:1px solid #ddd;}
	.sub_menu_wrap .m_1dep_box {margin-left:80px;}
	.sub_menu_wrap .m_dep_tit {display:block; background:url('/images/sub/arrow_down.png') no-repeat 95% center; height:80px; line-height:80px; color:#333; box-sizing:border-box; padding:0 30px; cursor:pointer;}
	.sub_menu_wrap .m_dep_tit span {font-size:1em; font-weight:400}
	
	.sub_menu_wrap .m_dep_box .smenu{ display:none; width:calc(100% + 2px); margin-left:-1px; background:#f9f9f9; box-sizing:Border-box; border:1px solid #ddd; border-top:0;}
	.sub_menu_wrap .m_dep_box .smenu li{margin:0; width:100%; display:block; box-sizing:border-box;  border-top:1px dotted #ddd; padding:0;}
	.sub_menu_wrap .m_dep_box .smenu li:hover{background:#DDD;}
	.sub_menu_wrap .m_dep_box .smenu li:hover a{border:0; font-weight:500;}
	.sub_menu_wrap .m_dep_box .smenu li a.on{background:#333; color:#FFF; border:0; }
	.sub_menu_wrap .m_dep_box .smenu li:first-child{border-top:0;}
	.sub_menu_wrap .m_dep_box .smenu a{font-size:0.9em; display:block; width:100%;  padding: 15px; box-sizing:border-box; line-height:normal}
	.sub_menu_wrap .m_2dep_box li:before{display:none;}

@media all and (max-width:1130px) {
	.sub_menu_wrap .m_2dep_box li{padding:0 15px;}
}
@media all and (max-width:1024px) {
	.sub_menu_wrap{ height:60px; line-height:60px; margin:-60px auto 0; }
	.sub_menu_wrap .m_home { height:60px; width:60px; }
	.sub_menu_wrap .m_dep_box{width:250px; height:60px; line-height:60px;}
	.sub_menu_wrap .m_1dep_box {margin-left:60px;}
	.sub_menu_wrap .m_dep_tit { height:60px; line-height:60px; }
}
@media all and (max-width:640px) {
	.sub_menu_wrap{width:100%;}
	.sub_menu_wrap{ height:50px;  line-height:50px; margin:0 auto;}
	.sub_menu_wrap .m_home{width:50px; height:50px}
	.sub_menu_wrap .m_dep_tit{height:50px; line-height:50px; padding:0 10px; }
	.sub_menu_wrap .m_dep_tit span {font-size:1.1em;}
	.sub_menu_wrap .m_dep_box{width:calc(50% - 26px); height:50px; line-height:50px;}
	.sub_menu_wrap .m_1dep_box {margin-left:50px;}
	.sub_menu_wrap .m_2dep_box{border-right:0;}

}





/* 서브 브로슈어 다운 */
#sDown {position:fixed; right:30px; bottom:30px; z-index:88}
#sDown a {display:block; width:100%; height:100%; background:#005db4; border-radius:50px; padding-bottom:1.5em}
#sDown a p {font-size:1.125em; color:#FFF;    padding:2em 0.7em 1.5em 0.7em; font-family: 'GongGothic'; font-weight:500; 
				background:url('/images/common/brochure-icon.png')no-repeat center bottom;}
#sDown a:hover {background:#97c104;}
@media all and (max-width:976px) {
	#sDown {right:10px; bottom:10px;}
	#sDown a p {font-size:0.9em;  padding:2em 0.7em 2em 0.7em;}
}


.sub_tit_wrap{text-align:center; overflow:hidden; padding:5em 0 4em; color:#222; position:relative; z-index:1;}
.sub_tit_wrap span{font-size:2.3em; font-family: 'LeferiPoint'; font-weight:bold; line-height:1.3em;}

#pageCont {padding-bottom:5em;}










.tabmenu2 { text-align: center; width: 100%; max-width: 1400px; margin: 0 auto; overflow: hidden;  }
.tabmenu2 li { float:left;  margin:0 1%;  }
.tabmenu2.col2 { width: 50%; }
.tabmenu2.col2 li { width:48%; }
.tabmenu2.col3 { width: 75%; }
.tabmenu2.col3 li { width: 31%; }
.tabmenu2.col5 li { width: 20%; }
.tabmenu2.col6 li { width: 16.66%; }
.tabmenu2.col7 li { width: 14.28%; }
.tabmenu2 li a {text-decoration: none; width:100%; height:60px; line-height: 62px; display: block; background:#e1e1e1; color:#585858; border:3px solid #e1e1e1; font-size:1.1em; box-sizing: border-box; 
			    font-family: 'LeferiPoint'; font-weight:bold; 	text-overflow:ellipsis; overflow:hidden; white-space:nowrap; letter-spacing:0}


/* 페이지 인식을 위한 부분 */
.tab01 .tabmenu2  a.menu1,
.tab02 .tabmenu2  a.menu2,
.tab03 .tabmenu2  a.menu3,
.tab04 .tabmenu2  a.menu4,
.tab05 .tabmenu2  a.menu5,
.tab06 .tabmenu2  a.menu6,
.tab07 .tabmenu2  a.menu7,
.tab08 .tabmenu2  a.menu8,
.tab09 .tabmenu2  a.menu9,
.tab10 .tabmenu2  a.menu10 { color:#fff; background:#e10814;  border:3px solid #e10814; font-weight:bold;  z-index:100; }


@media all and (max-width:976px) {
  .tabmenu2 li a { height:60px; line-height: 60px; }

  .tabmenu2.col2 { width: 70%; }
}

@media all and (max-width:520px) {
  .tabmenu2.col2 { width: 85%; }
}







.tabmenu3 { margin:5em 0; text-align: center; width: 100%; max-width: 1400px; overflow: hidden; border-left: 1px solid #e0e0e0; }
.tabmenu3 li { float:left;  text-align: center; border: 1px solid #e0e0e0;  box-sizing: border-box; }
.tabmenu3 li:nth-child(n+1) { margin-left: -1px;}
.tabmenu3.col2 { width: 50%; }
.tabmenu3.col2 li { width:48%; }
.tabmenu3.col3 { width: 75%; }
.tabmenu3.col3 li { width: 33.33%; }
.tabmenu3.col4 li { width: 25%; }
.tabmenu3.col5 li { width: 20%; }
.tabmenu3 li a {text-decoration: none; width:100%; height:70px; line-height: 69px; display: block;   background:#FFF; font-size:1.125em; font-weight:500; color:#686868;
			text-overflow:ellipsis; overflow:hidden; white-space:nowrap; letter-spacing:0}


/* 페이지 인식을 위한 부분 */
.tab01 .tabmenu3  a.menu1,
.tab02 .tabmenu3  a.menu2,
.tab03 .tabmenu3  a.menu3,
.tab04 .tabmenu3  a.menu4,
.tab05 .tabmenu3  a.menu5,
.tab06 .tabmenu3  a.menu6,
.tab07 .tabmenu3  a.menu7,
.tab08 .tabmenu3  a.menu8,
.tab09 .tabmenu3  a.menu9,
.tab10 .tabmenu3  a.menu10 { color:#fff; background:#222 ; ;z-index:100; }

@media all and (max-width:976px) {
  .tabmenu3 li a { height:60px; line-height: 60px; }
}

@media all and (max-width:640px) {
  .tabmenu3 li { width: 50% !important; margin-bottom:-1px; }
  .tabmenu3 li:last-child { margin-bottom:0 }
  .tabmenu3 li a { height:55px; line-height: 55px;}
  .tabmenu3 li:last-child a:before{display:block;}
  .tabmenu3 li:nth-child(even) a:before{display:none;}

  .tabmenu3.col2,
  .tabmenu3.col3 { width: 100%; }
}

